/* tweak header styles for translation */
.header-search .social {
	text-align: right;
	}
.header-search .social p {
	margin-bottom: 10px;
	}
	@media (max-width: 480px) {
		header .header-inner, .header-search {
			text-align: center;
		} 
      	.header-search.pull-right {
			float: none;
		}
      .header-search .social {
		text-align: center;
		}
      .header {
        padding-bottom: 0;
      	}
	}
	@media (max-width: 850px) {
		.header .brand {
  		text-align: left;
		}
      	.header .brand::after {
  		font-size: 18px !important;
		}
	}
/* cleanup css on sidebar csa signup form */
#aside .rsform input[type="radio"] {
	float: left;
	}
#aside .rsform .formBody {
	width: 100%;
	}
/* REMOVE AT LAUNCH! 
.btn-group.pull-right {
  display: none;
}*/

/* hide sidebar */

.itemid-101 #aside, .view-category.itemid-1978 #aside {
  display: none;
}
.itemid-101 .row-fluid .span9, .view-category.itemid-1978 .row-fluid .span9 {
  width: 100%;
  padding-right: 0 !important;
}

/* poultry cal revs */

.abCalendar .abCalendarNote {
  display: none;
}
a.abReturnToCalendar {
    color: #606566 !important;
}

/* facebook widget */

.well.nopadfbwidget {
  padding: 0;
}
.mod_facebook_widget_plus .fb-page {
  margin: 0 !important;
}
.mod_facebook_widget_plus.third {
  width: 100%;
}
.mod_facebook_page.third {
  width: 100%;
}


/* alter padding & widths - fluid layout yet max widths */

* {
  box-sizing: border-box;
}
body.site, body.site .container-fluid {
  padding: 0;
  color: #7d6a55;
}
body.site {
  border-top: 0 !important;
}
.header {
  padding: 15px 15px 10px;
}
.header .brand {
  display: inline-block;
  position: relative;
}
.header .brand::after {
    content: "Bringing the Farm to Market";
    position: absolute;
    top: 35px;
  	left: 240px;
    color: #aec127;
    font-size: 26px;
  	width: 350px;
}
@media screen and (max-width: 700px) {
	header .brand::after {
    	display: none;
	}
}
.header-inner, ul.nav.menu, .row-fluid, .breadcrumb, footer .container-fluid, .bottominside {
  max-width: 1100px;
  margin: 0 auto;
}
ul.nav.menu {
  padding: 0 20px;
}
.row-fluid {
	padding: 30px;
}
.item-page, .blog {
  margin-right: 25px;
}


/* head area */

header .brand {
  max-width: 215px;
}
.well.bigimg {
  padding: 0;
  border: 0;
}
body .well {
  background-color: #fff;
  border-color: #e8e1d9;
  box-shadow: none;
}
body .well, .custombigimg p {
  margin-bottom: 0;
}
.well.bigimg img {
  width: 100%;
}
.custombigimg {
  position: relative;
}
.custombigimg h3 {
  color: white;
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  top: 10%;
  /*left: 10%;
  width: 90%;*/
  width: 100%;
  text-shadow: 2px 2px 7px #000000;
}
@media screen and (max-width: 900px) {
	.custombigimg h3 {
      font-size: 22px;
      line-height: 26px;
	}
}
@media screen and (max-width: 700px) {
	.custombigimg h3 {
          display: none;
	}
}
.social a {
  font-size: 22px;
  color: #7d6a55;
  padding-top: 14px;
  margin-left: 10px;
}
.social a:hover {
	text-decoration: none;
}

/* featureboxes inside banner position */

.position2point5  {
  display: inline-block;
}
h3.nopadfbwidget {
  display: block;
  text-align: center;
  padding-bottom: 15px;
  font-size: 24px;
}
.third {
    float: left;
    width: 32%;
    margin-right: 2%;
}
.third.last {
  margin-right: 0%;
}
.featurebox h3 {
    font-size: 1.4em;
  	border-bottom: 0;
  	/*color: #aec127;*/
  	color: #98aa00;
}
.featurebox p {
    line-height: 1.4em;
}
@media screen and (max-width: 700px) {
	.third {
    	float: none;
    	width: 100%;
    	margin-right: 0%;
      	margin-bottom: 20px !important;
	}
	.third.last {
    	margin-right: 0%;
	}
}


/* position 4 for modules under category blog layouts */

.position4 .well {
  border: none;
}


/* sidebar */

#aside .well {
  margin-bottom: 30px;
}
#aside .menu {
  padding: 0;
}

#aside .nav li {
  line-height: 1.1em;
  margin-bottom: 10px;
}
#aside li.current > a {
  color: #7d6a55;
}
#aside p {
	margin-bottom: 0;
	}
#aside .custom, #aside .menu {
  font-size: 88%;
  line-height: 1.3em;
}
#aside ul.category-module {
  margin-bottom: 0;
  font-size: 88%;
}
a.mod-articles-category-title.active {
  color: #7d6a55;
}
.well .page-header {
  padding-bottom: 10px;
}


/* nav menu */

.navigation {
  border: none;
  padding: 5px 0 2px;
}
nav {
  margin-bottom: 0 !important;
  background-color: #fff;
}
nav a {
  color: #7d6a55 !important;
  text-transform: uppercase;
  letter-spacing: 1px;
}
ul.nav.menu {
}
.navigation .nav > li {
  font-size: .9em;
  margin-right: 20px;
}
.navigation .nav-child a {
  color: #7d6a55;
}
.navigation .current a, .navigation .active a {
  background: transparent !important;
  color: #7d6a55 !important;
}
.navigation .current .nav-child a, .navigation .active .nav-child a {
  background: #fff !important;
  color: #8f7961 !important;
}
.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
  background-color: #ffe8bf !important;
  background-image: none;
  color: #7d6a55 !important;
}
.navbar .btn-navbar {
	margin-left: 30px;
	margin-top: 15px;
	background-image: none !important;
	}
.nav-collapse {
    text-align: center !important;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	color: white;
	}
ul.nav.menu {
    display: inline-block;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	color: #f6931c !important;
    background-color: transparent !important;
	}
.nav-collapse .nav > li.active > a:hover {
    /*background-color: #ffe8bf !important;*/
    background-color: transparent !important;
    color: #8f7961;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
  background-position: 0 -30px;
}
.nav-collapse .nav > li > a {
  font-weight: normal;
}
#aside .nav .nav-child {
    border-left: 0;
    padding-left: 24px;
    margin-top: 9px;
    font-size: inherit;
}


/* breadcrumb */

.breadcrumbouter {
  background-color: #e8e1d9;
}
.breadcrumb {
  background: transparent;
}
.breadcrumb > li, .breadcrumb > .active {
  color: #7d6a55;
}


/* btns & forms */

form {
  margin-bottom: 0;
}
body .btn-primary, body .btn {
	background-color: #f78600 !important;
	background-image: none;
	border: none;
	color: white;
	font-weight: bold;
	text-shadow: none !important;
	padding: 12px;
  	font-size: inherit;
	margin-top: 10px;
}
body .btn-primary:hover, body .btn:hover {
    background-color: #df8300 !important;
    color: white;
}
.bottomwrapper .btn-primary, .bottomwrapper .btn {
	background-color: #fff !important;
	background-image: none;
	border: none;
	color: #f78600 !important;
	font-weight: bold;
	text-shadow: none !important;
	padding: 12px;
	margin-top: 10px;
}
.bottomwrapper .btn-primary:hover, .bottomwrapper .btn:hover {
    background-color: #f7e7d5 !important;
}
.bottomwrapper a.btn-primary, .bottomwrapper a.btn {
	text-decoration: none;
}
.formResponsive .formHorizontal .rsform-block.rsform-block-captcha {
  height: 0;
}
.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 0;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  height: auto;
  margin-bottom: 2px;
  margin-top: 2px;
}


/* bottom */

.bottomwrapper {
  display: inline-block;
  width: 100%;
  background-color: rgba(164, 170, 109, 0.3);
  padding-top: 25px;
  padding-bottom: 20px;
  /*border-top: 1px solid #7d6a55;
  background-color: #b8a897;
  background-color: #a4aa6d;*/
}
.bottominside {
  display: block;
  font-size: .9em !important;
  line-height: 1.3em !important;
}
.bottominside .well {
  background: transparent;
  border: 0;
}
.bottominside a {
  color: #7d6a55 !important;
  text-decoration: underline;
}
.bottomwrapper h3 {
  border-bottom: 0;
  font-size: 1.3em;
}


/* footer */

footer {
  padding: 14px;
  background-color: #7d6a55;
  line-height: 1;
  clear: both;
  font-size: 90%;
}
footer hr {
  display: none;
}
footer p {
  margin: 0;
  color: white;
}
a#back-top {
  color: white;
}


/* blog */
.blog .items-row p {
  font-size: 90%;
  line-height: 1.2em;
}
.blog .item-image {
  margin-bottom: 12px;
}
.blog .item-image img {
  max-width: 100%;
}
.blog .items-row.cols-3, .blog .items-row.cols-4 {
  padding: 0 0 20px;
}
.blog .items-row .pull-left.item-image {
  margin-right: 0;
}
.readmore .btn {
  width: 100%;
  margin-top: 0;
}
.blog .item .page-header {
  padding-bottom: 0;
  border-bottom: 0;
}
.view-category .blog h2 span {
	border-bottom: 1px solid #eee;
	padding-bottom: 25px;
	margin: 0;
	font-size: 1.4em;
	color: #98aa00;
  	display: block;
	}
.view-category .blog h2:first-child {
	margin-top: 0;
	}
.view-category .hideoncategoryview {
  display: none;
}



/* general */
body {
  font-size: 1.05em;
  line-height: 1.3em;
}
p, ul, ol, table {
  margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 24px 0 20px;
    word-wrap: normal;
}
h2 {
  margin-top: 20px;
  color: #98aa00;
  margin-bottom: 15px;
}
.position2point3 h2 {
	line-height: 24px;
	font-size: 1.9em;
	margin: 24px 0;
	}
form h4 {
  margin-top: 0;
}
.page-header h1, h2[itemprop="headline"] {
  font-size: 1.9em;
  color: #98aa00;
  margin-top: 0;
}
.page-header {
  margin-bottom: 16px;
}
li {
  line-height: inherit;
  word-wrap: inherit;
}
.well .page-header {
    margin: 0px 0px 11px 0px;
    line-height: 1em;
}
.half {
    float: left;
    width: 49%;
    margin-right: 2%;
}
.half.last {
  margin-right: 0%;
}
.view-category h2[itemprop="name"] {
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	}


/* event single view */

.event_row .event_tags {
  display: none;
}
.event_row {
  margin-right: 30px;
  border-width: 1px;
}
.regpro_outline, .sidebar_content, .event_sidebar_box h4.side_title span {
	color: #7d6a55 !important;
	}
.atc-style-blue .atcb-link, .atc-style-blue .atcb-link:hover, .atc-style-blue .atcb-link:active, .atc-style-blue .atcb-link:focus {
	background-color: #f78600;
	border-color: #f78600;
  	box-shadow: none;
	}
.view-event .short_desc {
	display: none;
	}
#regpro .row {
	margin-left: 0;
	}
.event_description h3:first-child {
  display: none;
}
.event_description {
  clear: both;
}
.event_sidebar_box {
  font-size: .9rem !important;
  line-height: 1rem !important;
}
.event_sidebar_box h4.side_title {
  margin-bottom: 0;
}
.event_sidebar_box .addtocalendar {
  margin-bottom: 8px;
}
.event_sidebar_box p {
  margin-bottom: 8px;
}
.event_sidebar_box .fa-mobile {
  display: none;
}
div#regpro_outline a:link, div#regpro_outline a:visited {
  text-decoration: inherit !important;
  font-weight: inherit !important;
}
.share_photo a.share-icon {
  width: 26px;
  height: 26px;
}
.regpro_outline .google-map-area {
  display: none;
}
.ticket_wrapper {
  padding: 0 10px 10px;
}
.ticket_wrapper button {
  float: none;
  margin: 0 10px 10px !important;
}


/* event cart view */
table.regprocart {
  color: #7d6a55;
}
.com_registrationpro #cartform th {
  color: #98aa00;
}
.com_registrationpro .nav li.current a {
    background-color: inherit !important;
    color: inherit !important;
}
.com_registrationpro .nav li.active a {
    background-color: inherit !important;
}
#regpro_eventoncart {
  background-color: #7d6a55;
}
.event-wrapper h1:first-child {
  color: #98aa00;
}
table.regproform th, .layout-finalcheckout .regpro_sectiontableheader {
  font-size: 1.3em;
   color: #98aa00; 
  padding: 10px 0;
}
.regproform.table.cart_form td {
  padding-left: 20px;
  padding-right: 20px;
}
.regproform.table.cart_form td:first-child {
  padding-top: 10px !important;
}
.regproform.table.cart_form button {
  margin-left: 20px !important;
}
.finalcheckoutinstructions {
  font-size: 1.6em;
  color: #f78600;
}
body.com_registrationpro .btn.terms {
  background-color: inherit !important;
  font-weight: inherit !important;
  padding: inherit !important;
  margin-top: 0 !important;
  color: #7d6a55 !important;
  padding-left: 10px !important;
}
.layout-finalcheckout button i {
	display: none;
	}
button#sidebar-toggle {
  display: none;
}


/* espanol */

h1, h2, h3 {
  font-weight: normal !important;
} 


/* quote module */

.well.quote-section {
  margin-bottom: 20px;
  background-color: #0088cc;
  border: 0;
}
.quote-section .page-header {
  display: none;
}
.quote-section h3, .quote-section p {
  margin: 0;
  color: white;
}
.quote-section h3 {
  line-height: 1.3em;
}.quote-section p {
  font-size: 85%;
  text-align: right;
  font-style: italic;
}


/* module by the numbers on impact page */

.well.by-the-numbers {
  margin-bottom: 0;
  padding: 0;
  border: 0;
}
.by-the-numbers h3.page-header {
  border-bottom: 0;
  text-align: center;
  font-weight: bold !important;
}
.by-the-numbers h2 {
  margin: 0;
  font-size: 2.8em;
  font-weight: bold !important;
  font-family: Georgia;
  color: #df8300;
}
.by-the-numbers h2 span {
  font-size: 75%;
}
.by-the-numbers p {
  border-top: 4px solid #98aa00;
  padding-top: 12px;
  margin: 0;
  font-size: 90%;
  line-height: 1.2em;
  color: #98aa00;
}

/* donatebuttonsbox */

.moduletable.donatebuttons {
  	padding: 20px 20px 10px;
  	border: 1px solid #98aa00;
}
.donatebuttons h3 {
	color: #98aa00;
	font-size: 22px;
  	padding-top: 0;
  	margin: 0 0 24px;
  	text-align: center;
	}
.donatebuttons h4 {
    font-size: 17px;
	padding-right: 8px;
  	margin-bottom: 8px;
}


/* Mailchimp */

#mc_embed_signup {
  font-family: inherit;
  font-size: inherit;
}
.mailchimpform h2 {
	font-size: 22px;
    line-height: 24px;
    margin: 0 !important;
}
.mailchimpform form {
  padding: 0 !important;
}
.mailchimpform label {
  font-size: 1rem !important;
}
.mailchimpform .input-group input {
	width: 20px;
	height: 20px;
	margin-right: 4px;
	margin-top: 0;
	}
.mailchimpform .input-group label {
	margin-bottom: 0;
	}
.mailchimpform input#mc-embedded-subscribe {
	background-color: #df8300 !important;
	color: white;
	font-weight: bold;
	}
.mailchimpform #mc_embed_signup .mc-field-group.input-group ul li {
  padding: 0;
}


/* rsforms modules */

#aside .rsform {
  font-size: 90%;
  line-height: 1.2em;
}
#aside .rsform .formBody {
  margin-bottom: 8px;
}
#aside .rsform .formDescription {
  font-size: 95%;
}
#aside .rsform input[type="radio"] {
  margin: 4px;
}
#aside .rsform select.rsform-select-box {
  width: 100%;
}
#aside .rsform fieldset.formFieldset {
    margin-bottom: 0;
}
#aside .rsform fieldset.formFieldset ol.formContainer li {
  padding: 0;
}
#aside .rsform .rsform-block-total {
  margin: 17px 0;
  font-weight: bold;
}


/* hide stuff under pic on projects (impacts) articles */

.view-article .position2point5 {
  display: none;
}
.itemid-435 .position2point5 {
  display: inline-block;
}
